-- 基础信息
base_info = {
	group_id = 133104809
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 809002, monster_id = 28040108, pos = { x = 742.057, y = 200.000, z = 342.317 }, rot = { x = 0.000, y = 69.700, z = 0.000 }, level = 1, drop_id = 1050162, area_id = 9 },
	{ config_id = 809003, monster_id = 28040108, pos = { x = 739.382, y = 200.000, z = 338.334 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_id = 1050162, area_id = 9 },
	{ config_id = 809008, monster_id = 28040108, pos = { x = 743.341, y = 200.000, z = 334.843 }, rot = { x = 0.000, y = 37.354, z = 0.000 }, level = 1, drop_id = 1050162, area_id = 9 },
	{ config_id = 809009, monster_id = 28040108, pos = { x = 748.338, y = 200.000, z = 338.413 }, rot = { x = 0.000, y = 237.839, z = 0.000 }, level = 1, drop_id = 1050162, area_id = 9 },
	{ config_id = 809010, monster_id = 28040108, pos = { x = 737.322, y = 200.000, z = 336.405 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_id = 1050162, area_id = 9 },
	{ config_id = 809012, monster_id = 28040108, pos = { x = 748.469, y = 200.000, z = 334.670 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_id = 1050162, area_id = 9 },
	{ config_id = 809013, monster_id = 28040108, pos = { x = 746.150, y = 200.000, z = 340.094 }, rot = { x = 0.000, y = 218.137, z = 0.000 }, level = 1, drop_id = 1050162, area_id = 9 },
	{ config_id = 809014, monster_id = 28040108, pos = { x = 739.191, y = 200.000, z = 342.173 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_id = 1050162, area_id = 9 },
	{ config_id = 809015, monster_id = 28040108, pos = { x = 732.840, y = 200.000, z = 342.380 }, rot = { x = 0.000, y = 114.955, z = 0.000 }, level = 1, drop_id = 1050162, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 809005, gadget_id = 70310004, pos = { x = 739.219, y = 200.606, z = 320.071 }, rot = { x = 8.585, y = 0.435, z = 1.049 }, level = 1, area_id = 9 },
	{ config_id = 809006, gadget_id = 70800090, pos = { x = 734.984, y = 198.678, z = 340.928 }, rot = { x = 341.316, y = 216.724, z = 0.001 }, level = 1, area_id = 9 },
	{ config_id = 809007, gadget_id = 70800090, pos = { x = 745.117, y = 199.006, z = 337.422 }, rot = { x = 353.007, y = 313.956, z = 358.118 }, level = 1, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 809002, 809003, 809008, 809009, 809010, 809012, 809013, 809014, 809015 },
		gadgets = { 809005, 809006, 809007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 809005, 809006, 809007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
